[base-info]
version=41

[icon2]
shop-icon=items\icons\002_1.tga
bar-icon=items\\Icons\\002_2.tga

[icon3]
shop-icon=items\icons\003_1.tga
bar-icon=items\\Icons\\003_2.tga

[icon4]
shop-icon=items\icons\004_1.tga
bar-icon=items\\Icons\\004_2.tga

[icon5]
shop-icon=items\icons\005_1.tga
bar-icon=items\\Icons\\005_2.tga

[icon6]
shop-icon=items\icons\006_1.tga
bar-icon=items\\Icons\\006_2.tga

[icon7]
shop-icon=items\icons\007_1.tga
bar-icon=items\\Icons\\007_2.tga

[icon8]
shop-icon=items\icons\008_1.tga
bar-icon=items\\Icons\\008_2.tga

[icon9]
shop-icon=items\\Icons\\009_1.tga
bar-icon=items\\Icons\\009_2.tga

[icon10]
shop-icon=items\icons\010_1.tga
bar-icon=items\\Icons\\010_2.tga

[icon11]
shop-icon=items\icons\011_1.tga
bar-icon=items\\Icons\\011_2.tga

[icon12]
shop-icon=items\icons\012_1.tga
bar-icon=items\\Icons\\012_2.tga

[icon13]
shop-icon=items\\Icons\\013_1.tga
bar-icon=items\\Icons\\013_2.tga

[icon14]
shop-icon=items\\Icons\\014_1.tga
bar-icon=items\\Icons\\014_2.tga

[icon15]
shop-icon=items\\Icons\\015_1.tga
bar-icon=items\\Icons\\015_2.tga

[icon16]
shop-icon=items\\Icons\\016_1.tga
bar-icon=items\\Icons\\016_2.tga

[icon17]
shop-icon=items\\Icons\\017_1.tga
bar-icon=items\\Icons\\017_2.tga

[icon18]
shop-icon=items\\Icons\\018_1.tga
bar-icon=items\\Icons\\018_2.tga

[icon19]
shop-icon=items\icons\019_1.tga
bar-icon=items\\Icons\\019_2.tga

[icon20]
shop-icon=items\\Icons\\020_1.tga
bar-icon=items\\Icons\\020_2.tga

[icon21]
shop-icon=items\\Icons\\021_1.tga
bar-icon=items\\Icons\\021_2.tga
[icon24]
shop-icon=items\\Icons\\024_1.tga
bar-icon=items\\Icons\\024_2.tga
[icon25]
shop-icon=items\\Icons\\025_1.tga
bar-icon=items\\Icons\\025_2.tga
[icon30]
shop-icon=items\icons\030_1.tga
bar-icon=items\\Icons\\030_2.tga
[icon28]
shop-icon=items\\Icons\\028_1.tga
bar-icon=items\\Icons\\028_2.tga
[icon29]
shop-icon=items\\Icons\\029_1.tga
bar-icon=items\\Icons\\029_2.tga
[icon31]
shop-icon=items\icons\031_1.tga
bar-icon=items\\Icons\\031_2.tga
[icon33]
shop-icon=items\icons\033_1.tga
bar-icon=items\\Icons\\033_2.tga
[icon34]
shop-icon=items\icons\034_1.tga
bar-icon=items\\Icons\\034_2.tga
[icon32]
shop-icon=items\\Icons\\032_1.tga
bar-icon=items\\Icons\\032_2.tga
[icon35]
shop-icon=items\icons\035_1.tga
bar-icon=items\\Icons\\035_2.tga
[icon36]
shop-icon=items\icons\036_1.tga
bar-icon=items\\Icons\\036_2.tga
[icon37]
shop-icon=items\\Icons\\037_1.tga
bar-icon=items\\Icons\\037_2.tga
[icon38]
shop-icon=items\\Icons\\038_1.tga
bar-icon=items\\Icons\\038_2.tga
[icon39]
shop-icon=items\\Icons\\039_1.tga
bar-icon=items\\Icons\\039_2.tga
[icon40]
shop-icon=items\\Icons\\040_1.tga
bar-icon=items\\Icons\\040_2.tga
[icon41]
shop-icon=items\\Icons\\041_1.tga
bar-icon=items\\Icons\\041_2.tga
[icon42]
shop-icon=items\\Icons\\042_1.tga
bar-icon=items\\Icons\\042_2.tga
[icon44]
shop-icon=items\\Icons\\044_1.tga
bar-icon=items\\Icons\\044_2.tga
[icon45]
shop-icon=items\\Icons\\045_1.tga
bar-icon=items\\Icons\\045_2.tga
[icon46]
shop-icon=items\\Icons\\046_1.tga
bar-icon=items\\Icons\\046_2.tga
[icon47]
shop-icon=items\\Icons\\047_1.tga
bar-icon=items\\Icons\\047_2.tga
[icon49]
shop-icon=items\icons\049_1.tga
bar-icon=items\\Icons\\049_2.tga
[icon50]
shop-icon=items\\Icons\\050_1.tga
bar-icon=items\\Icons\\050_2.tga
[icon51]
shop-icon=items\\Icons\\051_1.tga
bar-icon=items\\Icons\\051_2.tga
[icon52]
shop-icon=items\\Icons\\052_1.tga
bar-icon=items\\Icons\\052_2.tga
[icon60]
shop-icon=items\\Icons\\060_1.tga
bar-icon=items\\Icons\\060_2.tga
[icon67]
shop-icon=items\icons\067_1.tga
bar-icon=items\\Icons\\067_2.tga
[icon68]
shop-icon=items\icons\068_1.tga
bar-icon=items\\Icons\\068_2.tga
[icon69]
shop-icon=items\\Icons\\069_1.tga
bar-icon=items\\Icons\\069_2.tga
[icon72]
shop-icon=items\\Icons\\072_1.tga
bar-icon=items\\Icons\\072_2.tga
[icon73]
shop-icon=items\\Icons\\073_1.tga
bar-icon=items\\Icons\\073_2.tga
[icon74]
shop-icon=items\\Icons\\074_1.tga
bar-icon=items\\Icons\\074_2.tga
[icon75]
shop-icon=items\\Icons\\075_1.tga
bar-icon=items\\Icons\\075_2.tga
[icon70]
shop-icon=items\\Icons\\070_1.tga
bar-icon=items\\Icons\\070_2.tga
[icon80]
shop-icon=items\\Icons\\080_1.tga
bar-icon=items\\Icons\\080_2.tga
[icon83]
shop-icon=items\\Icons\\083_1.tga
bar-icon=items\\Icons\\083_2.tga
[icon84]
shop-icon=items\\Icons\\084_1.tga
bar-icon=items\\Icons\\084_2.tga
[icon85]
shop-icon=items\\Icons\\085_1.tga
bar-icon=items\\Icons\\085_2.tga
[icon86]
shop-icon=items\\Icons\\086_1.tga
bar-icon=items\\Icons\\086_2.tga
[icon94]
shop-icon=items\\Icons\\094_1.tga
bar-icon=items\\Icons\\094_2.tga
[icon87]
shop-icon=items\\Icons\\087_1.tga
bar-icon=items\\Icons\\087_2.tga
[icon90]
shop-icon=items\\Icons\\090_1.tga
bar-icon=items\\Icons\\090_2.tga
[icon91]
shop-icon=items\\Icons\\091_1.tga
bar-icon=items\\Icons\\091_2.tga
[icon92]
shop-icon=items\\Icons\\092_1.tga
bar-icon=items\\Icons\\092_2.tga
[icon93]
shop-icon=items\\Icons\\093_1.tga
bar-icon=items\\Icons\\093_2.tga
[icon95]
shop-icon=items\\Icons\\095_1.tga
bar-icon=items\\Icons\\095_2.tga
[icon96]
shop-icon=items\\Icons\\096_1.tga
bar-icon=items\\Icons\\096_2.tga
[icon97]
shop-icon=items\\Icons\\097_1.tga
bar-icon=items\\Icons\\097_2.tga
[icon98]
shop-icon=items\\Icons\\098_1.tga
bar-icon=items\\Icons\\098_2.tga
[icon99]
shop-icon=items\\Icons\\099_1.tga
bar-icon=items\\Icons\\099_2.tga
[icon104]
shop-icon=items\\Icons\\104_1.tga
bar-icon=items\\Icons\\104_2.tga
[icon103]
shop-icon=items\\Icons\\103_1.tga
bar-icon=items\\Icons\\103_2.tga
